תפריט ראשי

תוצאות 1 עד 4 מ 4
  1. #1
    הצטרף בתאריך
    24.10.2006
    הודעות
    2
    לחבר שלי יש בעיה, והוא לא יכול להכנס למשחק...
    בדקנו והמחשב שלו תומך בדרישות, וכשהוא מנסה להפעיל את המשחק, נפתח חלון שאומר
    שהוא צריך מודול ביטחון ("Security Mudole") והמשחק לא ירוץ לו...
    מה עושים?
    "If it isn't broken, dont fix it
    If it's broken, who give a damn?"
    שתף ב-Google+

  2. #2
    הצטרף בתאריך
    03.11.2006
    עיר
    עמק הירדן
    הודעות
    540
    נכון שהחבר הזה, הוא בעצם אתה?
    הייתי חייב P:
    ההודעה מופיעה כשהוא נכנס לשרתים או כשהוא מפעיל את המשחק עצמו משולחן העבודה?
    כתוב שם במקרה משהו על Punk Buster?
    ".I felt guilty once but she woke up halfway through"
    Glenn Quagmire -
    שתף ב-Google+

  3. #3
    הצטרף בתאריך
    26.10.2006
    עיר
    הוד השרון
    הודעות
    4,186
    אהיי! מצאתי בשבילך משהו:
    http://balata.goldeye.info/BlaZe/security.htm

    תנסה את זה. זה לקוח מהתמיכה הטכנית של Sierra. פשוט בחרתי את FEAR בקטגורית Product ואמרתי לו לחפש את הטקסט Security Module.
    מקווה שזה עזר.
    שתף ב-Google+

  4. #4
    הצטרף בתאריך
    24.10.2006
    הודעות
    2
    נכתב במקור על ידי nurglizer
    נכון שהחבר הזה, הוא בעצם אתה?
    הייתי חייב P:
    ההודעה מופיעה כשהוא נכנס לשרתים או כשהוא מפעיל את המשחק עצמו משולחן העבודה?
    כתוב שם במקרה משהו על Punk Buster?
    אם זה הייתי אני, הייתי אומר...אני כבר משחק...
    והוא עושה את זה משולחן עבודה...לא מהשרתים
    אהיי! מצאתי בשבילך משהו:
    http://balata.goldeye.info/BlaZe/security.htm

    תנסה את זה. זה לקוח מהתמיכה הטכנית של Sierra. פשוט בחרתי את FEAR בקטגורית Product ואמרתי לו לחפש את הטקסט Security Module.
    מקווה שזה עזר.
    תודה :]
    "If it isn't broken, dont fix it
    If it's broken, who give a damn?"
    שתף ב-Google+

הרשמה